spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edoardo Vacchi <uncommonnonse...@gmail.com>
Subject Re: Unable to build from assembly
Date Fri, 22 May 2015 15:12:21 GMT
confirming. master has been broken in the morning; currently it should
be ok, though

On Fri, May 22, 2015 at 4:34 PM, Manoj Kumar
<manojkumarsivaraj334@gmail.com> wrote:
> Hello,
>
> I updated my master from upstream recently, and on running
>
> build/sbt assembly
>
> it gives me this error
>
> [error]
> /home/manoj/spark/examples/src/main/java/org/apache/spark/examples/ml/JavaDeveloperApiExample.java:106:
> error: MyJavaLogisticRegression is not abstract and does not override
> abstract method setDefault(ParamPair<?>...) in Params
> [error] class MyJavaLogisticRegression
> [error] ^
> [error]
> /home/manoj/spark/examples/src/main/java/org/apache/spark/examples/ml/JavaDeveloperApiExample.java:168:
> error: MyJavaLogisticRegressionModel is not abstract and does not override
> abstract method setDefault(ParamPair<?>...) in Params
> [error] class MyJavaLogisticRegressionModel
> [error] ^
> [error] 2 errors
> [error] (examples/compile:compile) javac returned nonzero exit code
>
> It was working fine before this.
>
> Could someone please guide me on what could be wrong?
>
>
>
> --
> Godspeed,
> Manoj Kumar,
> http://manojbits.wordpress.com
> http://github.com/MechCoder

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@spark.apache.org
For additional commands, e-mail: dev-help@spark.apache.org


Mime
View raw message